Support » Plugin: Gravity Forms (nl) » [Plugin: Gravity Forms (nl)] error when updating

Viewing 1 replies (of 1 total)
  • Plugin Author Remco Tolsma

    (@remcotolsma)

    Did you update the “Gravity Forms (nl)” plugin or the “Gravity Forms” plugin? The “Gravity Forms (nl)” plugin is not the “Gravity Forms” plugin, so maybe you should ask the question to Gravity Forms: http://www.gravityforms.com/.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Gravity Forms (nl)] error when updating’ is closed to new replies.